/*     636165 : 이미지      */
.img__636165__ {max-width:100%}
.img__636165__ * {box-sizing:border-box}
.img__636165__ a {display:block;vertical-align:top}
.img__636165__ img {width:799px;vertical-align:top}

/*     636175 : 점선      */
.dashed_line__636175__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__636175__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__636175__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__636175__ {height:20px}
}

/*     636185 : 이미지      */
.img__636185__ {max-width:100%}
.img__636185__ * {box-sizing:border-box}
.img__636185__ a {display:block;vertical-align:top}
.img__636185__ img {width:870px;vertical-align:top}

